
nav#main_menu {clear: right;}#logo ,#logo a  {
	font-family:helvetica;	font-size:15px;	line-height:10px;	color:#a76ce2;	text-decoration:none;
	font-style:italic;
}

#logo a:hover , #logo a:hover{
	color:#8224e3;}


/*----------------------  Header --------------------------*/


#page_header.zn_def_header_style , #slideshow.zn_def_header_style , #page_header.uh_zn_def_header_style , #slideshow.uh_zn_def_header_style{
background-color:#AAAAAA;}

#page_header.zn_def_header_style #sparkles, #slideshow.zn_def_header_style #sparkles , #page_header.uh_zn_def_header_style #sparkles, #slideshow.uh_zn_def_header_style #sparkles {
}

#page_header.zn_def_header_style .bgback , #slideshow.zn_def_header_style .bgback , #page_header.uh_zn_def_header_style .bgback , #slideshow.uh_zn_def_header_style .bgback{
}

#page_header.zn_def_header_style , #slideshow.zn_def_header_style {background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.zn_def_header_style .bgback:after , #slideshow.zn_def_header_style .bgback:after {content:""; position:absolute; top:0; left:0; width:100%; height:100%; z-index:-1;background-image: url(http://www.chet-plasticsurgery.com/wp-content/themes/kallyas/images/glare-effect.png); background-repeat: no-repeat; background-position: center top;}


/*----------------------  Unlimited Headers --------------------------*/

#page_header.uh_ffs .bgback , #slideshow.uh_ffs .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Chettawut-Plastic-Surgery-offers-V-line-Facial-Cosmetic-Surgery.jpg");}#page_header.uh_ffs #sparkles , #slideshow.uh_ffs #sparkles{display:none}#page_header.uh_ffs , #slideshow.uh_ffs {background-color:#ffffff;}#page_header.uh_srs .bgback , #slideshow.uh_srs .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Chettawut-Plastic-Surgery-offers-Gender-Reassignment-Surgery.jpg");}#page_header.uh_srs #sparkles , #slideshow.uh_srs #sparkles{display:none}#page_header.uh_srs , #slideshow.uh_srs {background-color:#ffffff;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_srs .bgback:after , #slideshow.uh_srs .bgback:after {content:""; position:absolute; top:0; left:0; width:100%; height:100%; z-index:-1;background-image: url(http://www.chet-plasticsurgery.com/wp-content/themes/kallyas/images/glare-effect.png); background-repeat: no-repeat; background-position: center top;}#page_header.uh_cosmetic_facial_surgery .bgback , #slideshow.uh_cosmetic_facial_surgery .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Chettawut-Plastic-Surgery-offers-Facial-Cosmetic-Surgery.jpg");}#page_header.uh_cosmetic_facial_surgery #sparkles , #slideshow.uh_cosmetic_facial_surgery #sparkles{display:none}#page_header.uh_cosmetic_facial_surgery , #slideshow.uh_cosmetic_facial_surgery {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_faq .bgback , #slideshow.uh_faq .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Chettawut-Plastic-Surgery-Bangkok-Thailand.jpg");}#page_header.uh_faq #sparkles , #slideshow.uh_faq #sparkles{display:none}#page_header.uh_faq , #slideshow.uh_faq {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_contact .bgback , #slideshow.uh_contact .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Contact-Chettawut-Plastic-Surgery-Bangkok-Thailand.jpg");}#page_header.uh_contact #sparkles , #slideshow.uh_contact #sparkles{display:none}#page_header.uh_contact , #slideshow.uh_contact {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_testimonial .bgback , #slideshow.uh_testimonial .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Testimonial-for-doctor-Chettawut.jpg");}#page_header.uh_testimonial #sparkles , #slideshow.uh_testimonial #sparkles{display:none}#page_header.uh_testimonial , #slideshow.uh_testimonial {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_about_us .bgback , #slideshow.uh_about_us .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Chettawut-Plastic-Surgery-offers-Facial-Feminization-Surgery1.jpg");}#page_header.uh_about_us #sparkles , #slideshow.uh_about_us #sparkles{display:none}#page_header.uh_about_us , #slideshow.uh_about_us {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_breast_implant_surgery .bgback , #slideshow.uh_breast_implant_surgery .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Chettawut-Plastic-Surgery-offers-Breast-Augmentation-Surgery3.jpg");}#page_header.uh_breast_implant_surgery #sparkles , #slideshow.uh_breast_implant_surgery #sparkles{display:none}#page_header.uh_breast_implant_surgery , #slideshow.uh_breast_implant_surgery {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_scheduling_your_surgery_ .bgback , #slideshow.uh_scheduling_your_surgery_ .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Schedule-your-surgery-with-doctor-Chettawut-Bangkok-Thailand.jpg");}#page_header.uh_scheduling_your_surgery_ #sparkles , #slideshow.uh_scheduling_your_surgery_ #sparkles{display:none}#page_header.uh_scheduling_your_surgery_ , #slideshow.uh_scheduling_your_surgery_ {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_srs_gallery .bgback , #slideshow.uh_srs_gallery .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Chettawut-Plastic-Surgery-offers-SRS-Surgery1.jpg");}#page_header.uh_srs_gallery #sparkles , #slideshow.uh_srs_gallery #sparkles{display:none}#page_header.uh_srs_gallery , #slideshow.uh_srs_gallery {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_face_and_body_contouring .bgback , #slideshow.uh_face_and_body_contouring .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Chettawut-Plastic-Surgery-Face-Body-Contouring-Surgery2.jpg");}#page_header.uh_face_and_body_contouring #sparkles , #slideshow.uh_face_and_body_contouring #sparkles{display:none}#page_header.uh_face_and_body_contouring , #slideshow.uh_face_and_body_contouring {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_nose_job .bgback , #slideshow.uh_nose_job .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Chettawut-Plastic-Surgery-offers-nose-Feminization-Surgery2.jpg");}#page_header.uh_nose_job #sparkles , #slideshow.uh_nose_job #sparkles{display:none}#page_header.uh_nose_job , #slideshow.uh_nose_job {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_ffs_gallery .bgback , #slideshow.uh_ffs_gallery .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/FFS-Surgery-by-Chettawut-MD1.jpg");}#page_header.uh_ffs_gallery #sparkles , #slideshow.uh_ffs_gallery #sparkles{display:none}#page_header.uh_ffs_gallery , #slideshow.uh_ffs_gallery {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_buttock_gallery .bgback , #slideshow.uh_buttock_gallery .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Buttock-augmentation-surgery-by-Chettawut-MD1.jpg");}#page_header.uh_buttock_gallery #sparkles , #slideshow.uh_buttock_gallery #sparkles{display:none}#page_header.uh_buttock_gallery , #slideshow.uh_buttock_gallery {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_facial_cosmetic_surgery .bgback , #slideshow.uh_facial_cosmetic_surgery .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Facial-cosmetic-surgery-by-Chettawut-MD.jpg");}#page_header.uh_facial_cosmetic_surgery #sparkles , #slideshow.uh_facial_cosmetic_surgery #sparkles{display:none}#page_header.uh_facial_cosmetic_surgery , #slideshow.uh_facial_cosmetic_surgery {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_chettawut_plastic_surgery_center .bgback , #slideshow.uh_chettawut_plastic_surgery_center .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Chettawut-Plastic-Surgery-Thailand1.jpg");}#page_header.uh_chettawut_plastic_surgery_center #sparkles , #slideshow.uh_chettawut_plastic_surgery_center #sparkles{display:none}#page_header.uh_chettawut_plastic_surgery_center , #slideshow.uh_chettawut_plastic_surgery_center {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_about_us .bgback , #slideshow.uh_about_us .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/About-Chettawut-Plastic-Surgery-Center1.jpg");}#page_header.uh_about_us #sparkles , #slideshow.uh_about_us #sparkles{display:none}#page_header.uh_about_us , #slideshow.uh_about_us {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_trachea_shave_by_doctor_chettawut .bgback , #slideshow.uh_trachea_shave_by_doctor_chettawut .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Facial-Feminization-Surgery-Trachea-shave-by-doctor-Chettawut.jpg");}#page_header.uh_trachea_shave_by_doctor_chettawut #sparkles , #slideshow.uh_trachea_shave_by_doctor_chettawut #sparkles{display:none}#page_header.uh_trachea_shave_by_doctor_chettawut , #slideshow.uh_trachea_shave_by_doctor_chettawut {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}#page_header.uh_breast_augmentation_by_doctor_chettawut .bgback , #slideshow.uh_breast_augmentation_by_doctor_chettawut .bgback {background-image:url("http://www.chet-plasticsurgery.com/wp-content/uploads/Breast-augmentation-surgery-by-doctor-Chettawut.jpg");}#page_header.uh_breast_augmentation_by_doctor_chettawut #sparkles , #slideshow.uh_breast_augmentation_by_doctor_chettawut #sparkles{display:none}#page_header.uh_breast_augmentation_by_doctor_chettawut , #slideshow.uh_breast_augmentation_by_doctor_chettawut {background-color:#AAAAAA;background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}/* GENERAL COLOR */

	 a:hover, 
	.cart_details .checkout, 
	.info_pop .buyit, 
	.m_title, 
	.smallm_title, 
	.circle_title, 
	.feature_box .title, 
	.services_box .title, 
	.latest_posts.default-style .hoverBorder:hover h6, 
	.latest_posts.style2 ul.posts .title, 
	.latest_posts.style3 ul.posts .title, 
	.recentwork_carousel li .details h4, 
	.acc-group.default-style > button, 
	.acc-group.style3 > button:after, 
	.screenshot-box .left-side h3.title, 
	.vertical_tabs .tabbable .nav>li>a:hover, 
	.vertical_tabs .tabbable .nav>li.active>a, 
	.services_box.style2 .box .list li, 
	.shop-latest .tabbable .nav li.active a, 
	.product-list-item:hover .details h3, 
	.latest_posts.style3 ul.posts .title a,
	.statbox h4 , #bbpress-forums .bbp-topics li.bbp-body .bbp-topic-title > a
	{color:#d3b8ef;}
	
	.acc-group.style3 > button:hover, 
	.acc-group.style3 > button:hover:after 
	{ color:#d3b8ef ;}

	.tabs_style1 > ul.nav > li.active > a, 
	header.style1, 
	header.style2 #logo a, 
	header.style3 #logo a 
	{border-top: 3px solid #d3b8ef;}

nav#main_menu > ul > li.active > a, 
nav#main_menu > ul > li > a:hover, 
nav#main_menu > ul > li:hover > a, 
.social-icons li a:hover, 
#action_box, 
body .circlehover,
body .flex-direction-nav li a:hover,
body .iosSlider .item .caption.style1 .more:before,
body .iosSlider .item .caption.style1 .more:after,
body .iosSlider .item .caption.style2 .more,
body .nivo-directionNav a:hover,
body #wowslider-container a.ws_next:hover,
body #wowslider-container a.ws_prev:hover,
.br-next:hover, .br-previous:hover,
body .ca-more,
body .title_circle,
body .title_circle:before,
body ul.links li a,
.hg-portfolio-sortable #portfolio-nav li a:hover, .hg-portfolio-sortable #portfolio-nav li.current a,
.iosSlider .item .caption.style1 .more:before, .iosSlider .item .caption.style1 .more:after,
.btn-flat ,
body.woocommerce a.button:hover, 
body.woocommerce button.button:hover, 
body.woocommerce input.button:hover, 
body.woocommerce #respond input#submit:hover, 
body.woocommerce #content input.button:hover, 
body.woocommerce-page a.button:hover, 
body.woocommerce-page button.button:hover, 
body.woocommerce-page input.button:hover, 
body.woocommerce-page #respond input#submit:hover, 
body.woocommerce-page #content input.button:hover,
body.woocommerce a.button, 
body.woocommerce button.button, 
body.woocommerce input.button, 
body.woocommerce #respond input#submit, 
body.woocommerce #content input.button, 
body.woocommerce-page a.button, 
body.woocommerce-page button.button, 
body.woocommerce-page input.button, 
body.woocommerce-page #respond input#submit, 
body.woocommerce-page #content input.button,
body.woocommerce a.button.alt, 
body.woocommerce button.button.alt, 
body.woocommerce input.button.alt, 
body.woocommerce #respond input#submit.alt, 
body.woocommerce #content input.button.alt, 
body.woocommerce-page a.button.alt, 
body.woocommerce-page button.button.alt, 
body.woocommerce-page input.button.alt, 
body.woocommerce-page #respond input#submit.alt, 
body.woocommerce-page #content input.button.alt,
body .woocommerce a.button, 
body .woocommerce button.button, 
body .woocommerce input.button, 
body .woocommerce #respond input#submit, 
body .woocommerce #content input.button, 
body .woocommerce-page a.button, 
body .woocommerce-page button.button, 
body .woocommerce-page input.button, 
body .woocommerce-page #respond input#submit, 
body .woocommerce-page #content input.button ,
span.zonsale,
.sidebar .widget ul.menu li.active > a,
.sidebar .widget ul.product-categories li.active > a, 
.sidebar .widget ul.pagenav li.active a, 
.sidebar .widget ul.menu li.current-cat > a, 
.sidebar .widget ul.product-categories li.current-cat > a, 
.sidebar .widget ul.pagenav li.current-cat > a, 
.sidebar .widget ul.menu li > a:hover, 
.sidebar .widget ul.product-categories li > a:hover, 
.sidebar .widget ul.pagenav li a:hover,
#limited_offers li:after,
.login-panel .create_account, 
.login-panel input[type=submit], 
.register-panel input[type=submit], 
.forgot-panel input[type=submit], 
.login-panel .login_facebook ,
#bbpress-forums div.bbp-search-form input[type=submit], #bbpress-forums .bbp-submit-wrapper button, #bbpress-forums #bbp-your-profile fieldset.submit button {background-color:#d3b8ef;}

.breadcrumbs li:after {
	border-left-color: #d3b8ef;
}

span.zonsale:before ,#limited_offers li:before{border-color:#d3b8ef  transparent transparent;}

	.how_to_shop .number, .newsletter-signup input[type=submit], .vertical_tabs .tabbable .nav>li.active>a>span, .vertical_tabs .tabbable .nav>li>a:hover>span, #map_controls, .hg-portfolio-sortable #portfolio-nav li.current a, .ptcarousel .controls > a:hover, .itemLinks span a:hover, .product-list-item .details .actions a, .shop-features .shop-feature:hover, .btn-flat, .redbtn, #sidebar ul.menu li a:hover, .imgboxes_style1 .hoverBorder h6, .feature_box.style3 .box:hover, .services_box .box:hover .icon, .latest_posts.default-style .hoverBorder h6, .process_steps .step.intro, .recentwork_carousel.style2 li a .details .plus, .gobox.ok, .hover-box:hover, .recentwork_carousel li .details > .bg, .circlehover:before,.iosSlider .item .caption.style1 .more:before, .iosSlider .item .caption.style1 .more:after ,.iosSlider .item .caption.style2 .more {background-color:#d3b8ef;}
	#action_box:before ,#action_box:after, header#header.style1{border-top-color:#d3b8ef;}

	/* BORDER LEFT */
	.process_steps .step.intro:after,
	body .nivo-caption,
	body .flex-caption,
	body #wowslider-container .ws-title
	{border-left-color:#d3b8ef; }

	.theHoverBorder:hover {box-shadow:0 0 0 5px #d3b8ef inset;}

	.offline-page .containerbox {border-bottom:5px solid #d3b8ef; }

	.offline-page .containerbox:after {border-top: 20px solid #d3b8ef;}

	header#header.style2 #logo a {border-top: 3px solid #d3b8ef;}

	body .iosSlider .item .caption.style2 .title_big, body .iosSlider .item .caption.style2 .title_small {border-left: 5px solid #d3b8ef; }
	body .iosSlider .item .caption.style2.fromright .title_big, body .iosSlider .item .caption.style2.fromright .title_small {border-right: 5px solid #d3b8ef ; }

/* Buddypress styles */
#buddypress form#whats-new-form p.activity-greeting:after {border-top-color: #d3b8ef;}

#buddypress input[type=submit],
#buddypress input[type=button],
#buddypress input[type=reset] ,
#buddypress .activity-list li.load-more a {background: #d3b8ef;}

#buddypress div.item-list-tabs ul li.selected a,
#buddypress div.item-list-tabs ul li.current a {border-top: 2px solid #d3b8ef;}

#buddypress form#whats-new-form p.activity-greeting,
.widget.buddypress ul.item-list li:hover {background-color: #d3b8ef;}

.widget.buddypress div.item-options a.selected ,
#buddypress div.item-list-tabs ul li.selected a,
#buddypress div.item-list-tabs ul li.current a ,
#buddypress div.activity-meta a ,
#buddypress div.activity-meta a:hover,
#buddypress .acomment-options a {color:#d3b8ef;}



/* HEADINGS */
h1 , .page-title{
	
	font-family:Raleway;	font-size:25px;	line-height:40px;	
}

h2 {
	
	font-family:Open Sans;	font-size:30px;	line-height:40px;	
}

h3 {
	
	font-family:Open Sans;	font-size:24px;	line-height:40px;	
}

h4 {
	
	font-family:Open Sans;	font-size:14px;	line-height:20px;	
}

h5 {
	
	font-family:Open Sans;	font-size:12px;	line-height:20px;	}

h6 {
	
	font-family:Open Sans;	font-size:12px;	line-height:20px;	}

/* Body */
body{
	
	font-family:Open Sans;	font-size:13px;	line-height:19px;	color:#000000;
}
/* Grey Area */
body .gray-area {
	
	font-family:Open Sans;	font-size:13px;	line-height:19px;	color:#000000;
}
/* Footer Area */
body #footer {
	
	font-family:Open Sans;	font-size:13px;	line-height:34px;	color:#000000;
}

body #page_wrapper , body.boxed #page_wrapper {
	background-color:#dacce5;		background-repeat:no-repeat;	background-position:center bottom;	background-attachment:fixed;}

.gray-area {
	background-color:#dacce5;		background-repeat:no-repeat;	background-position:center center;	background-attachment:fixed;}


header#header , .oldie #page_wrapper header#header {
					
}

footer#footer {
	background-color:#cab1e2;		background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}

footer#footer .bottom {	border-top:5px solid #993399; }

nav#main_menu > ul > li > a {
	
	font-family:"Open Sans" , "Helvetica Neue", Helvetica, Arial, sans-serif;	font-size:14px;	line-height:14px;	color:#ac06e8;	font-weight:700;
}



.topnav > li > a { color:#8a40a5 ;}.topnav > li > a:hover { color:#c97ab1 ;}#footer {
    background: none repeat scroll 0 0#e0c5ea;
    border-top: 0px solid #9933b2;
    color: #9933b2;
    padding: 25px 0 20px;
}

.sidebar .widget ul.menu li a, .sidebar .widget ul.product-categories li a, .sidebar .widget ul.pagenav li a {
color: #9241e2;
}
.row {
margin-bottom: 0px; 
}
#footer a {
color: #9241e2;
}
#footer a:hover {
color: #993399;
background:#cfa5e5;

}

li {
    line-height: 27px;
}